AnsweredAssumed Answered

17.5 preinstall.sh error?

Question asked by torchguitarist on Dec 12, 2017
Latest reply on Dec 21, 2017 by bookervii

download the amdgpu-pro-preinstall.sh from

https://www2.ati.com/drivers/linux/17.50/amdgpu-pro-preinstall.sh

and run it with

sh amdgpu-pro-preinstall.sh --check

 

and gives the following error:

amdgpu-pro-preinstall.sh: 38: amdgpu-pro-preinstall.sh: Syntax error: "(" unexpected

 

am I the only one?!

 

Outcomes